{
  "path": "sentence-transformers/all-MiniLM-L6-v2",
  "content": true,
  "autoid": 819,
  "dimensions": 384,
  "backend": "faiss",
  "offset": 819,
  "build": {
    "create": "2026-03-19T13:14:10Z",
    "python": "3.12.7",
    "settings": {
      "components": "IDMap,Flat"
    },
    "system": "Darwin (arm64)",
    "txtai": "9.6.0"
  },
  "update": "2026-03-19T13:14:10Z"
}